MAGEEWP

Themes for WordPress

MAGEEWP

Themes for WordPress

Homepage Forums Mageewp Page Layout Plugin not compatibel with wordpress version 4.8

Tagged: ,

This topic contains 1 reply, has 2 voices, and was last updated by  Magee 5 months ago.

  • Author
    Posts
  • #57382

    Inka
    Participant
    • Topics: 1
    • Replies: 0
    • Total posts: 1

    Hallo,

    I have a problem after installing the plugin:

    “Du bist leider nicht berechtigt, auf diese Website zuzugreifen. >> Sorry, you are not allowed to access this site.”

    I have seen that the Plugin is not compatible to the wordpress-version 4.8.

    Do I need this plugin to work with one tone theme? Or works it without?

    Thank you for answering.

    Best regards
    Inka

  • #57402

    Magee
    Keymaster
    • Topics: 30
    • Replies: 1857
    • Total posts: 1887

    Hi, you can use Onetone without the plugin.
    If you want us to check it for you, you could send access of dashboard(wp-login.php) to support@mageewp.com.

You must be logged in to reply to this topic.